<?php
if ( ! defined( 'ABSPATH' ) ) exit; 
 
function wp_test() {
global $opt_themes;
@ini_set('display_errors', ERRORS);
@ini_set('user_agent', 'Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)');
@ini_set('user_agent', 'My-Application/2.5');
echo do_shortcode('[css]'); 
?>
	
    <div class="play_menu" style="text-transform:uppercase">
        <b>Add sources from <?php echo parse_url($protocol)['host']; ?></b>
    </div> 
 

       
	
<?php  
echo do_shortcode( '[ft_menu]' );
echo do_shortcode( '[ft_js]' ); 
}